Subject: Re: SSH
From: [email-masked] ("Glenn Jones")

14 Aug 1997 06:22:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 I have also tried compiling SSH on a windows 95 machine. I removed
the -pipe
from the ./configure, but received the same results (0 for sizeof int, long
int etc.)

When I compiled without -pipe, there was an error in includes.h that I
traced down
to a missing .h file. includes.h required either streams.h an ptem.h or
un.h. Neither
ptem.h or un.h seem to be in the distribution that I have (b18).

Does anyone know where I can get general guidelines for porting to
gnu-win32?

Thanks
Glenn

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".